<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="true_1145" title="Leitor flash" compressed="true">
   <topicref FeatureID="-1" href="FLITE_HLP_VIEWER_PLAY.html" navtitle="Reproduzir ficheiros Flash"/>
   <topicref FeatureID="-1" href="FLITE_HLP_VIEWER_PAUSED.html" navtitle="Pausar reprodução Flash"/>
   <topicref FeatureID="-1" href="FLITE_HLP_STOPPED.html" navtitle="Terminar a reprodução de Flash"/>
</topics>